.ArtistAlbums{
    display: flex;
    flex-direction: column; 
    border-radius: 5px;
    margin: 5px 0;
    border: 1px solid lavender;
    border-radius: 7px;
}

.Block-cursor{
    display: flex;
    cursor: pointer;
}

.ImgWrappArtistAlbums{
    display: flex;
    flex-shrink: 0;
    width: 100px;
    height: 100px;
    justify-content: center;
}

.Img-ArtistAlbums{
    display: block;
    object-fit: contain;
    width: 90%;
}

.ArtistAlbumslist-wrapp{
    display: flex;
    flex-direction: column;
    margin:0 20px;
}

.No-Img{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: lightgrey;
    width: 90%;
}

.No-Img::after{
    content: "No image";
    display: block;
    background-color: lightgrey;
    width: 90%;
}

.ArtistAlbums-info{
    display: flex;
    flex-direction: column;
}

.ArtistAlbums-publish{
    display: flex;
    flex-direction: column;
}
.Info--param{
    margin: 7px 0;
}

.ArtistAlbums:hover{
    border: 1px solid lightcoral;
}

.public-album{
    padding: 0;
    color: green;
}

.unpublic-album{
    color: red;
}